### Hierarchy

- MasterItem

## Index

### Properties

- data
- label
- path
- schema
- uischema

## Properties

### data

data: any

- Defined in other/list-with-detail/list-with-detail-control.ts:29

### label

label: string

- Defined in other/list-with-detail/list-with-detail-control.ts:28

### path

path: string

- Defined in other/list-with-detail/list-with-detail-control.ts:30

### schema

schema: JsonSchema

- Defined in other/list-with-detail/list-with-detail-control.ts:31

### uischema

uischema: UISchemaElement

- Defined in other/list-with-detail/list-with-detail-control.ts:32

Generated using TypeDoc